html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {
	margin:0;
	padding:0
}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,summary,picture {
	display:block
}
table {
	border-collapse:collapse;
	border-spacing:0
}
caption,th {
	text-align:left;
	font-weight:400
}
html,body,img,iframe,abbr {
	border:0
}
i,em {
	font-style:normal
}
[hidefocus],summary {
	outline:0
}
li {
	list-style:none
}
sup,sub {
	font-size:12px
}
textarea {
	overflow:auto;
	resize:none
}
label {
	cursor:default
}
a,button {
	cursor:pointer
}
h1,h2,h3,h4,h5,h6,b {
	font-weight:400;
	display:block
}
a,a:hover {
	text-decoration:none
}
a {
	color:#333
}
a:hover {
	color:#000
}
body,textarea,input,button,select,keygen,legend {
	font:12px/1.5 'Microsoft YaHei','Microsoft YaHei UI','WenQuanYi Micro Hei',Arial,sans-serif,\5b8b\4f53;
	color:#666;
	outline:0
}
html {
	font-size:10px
}
body {
	min-width:1200px;
	background:#fff;
	-webkit-transition:none!important;
	-moz-transition:none!important;
	-ms-transition:none!important;
	-o-transition:none!important
}
input[type=submit] {
	cursor:pointer
}
.fl {
	float:left
}
.fr {
	float:right
}
.clear {
	zoom:1
}
.clear:after {
	content:'';
	width:0;
	height:0;
	display:block;
	clear:both
}
.icon {
	display:inline-block;
	background:url(../img/sprite.png) no-repeat 0 2px;
	vertical-align:middle
}
.i-pro {
	width:39px;
	height:37px;
	margin-left:10px
}
.i-arr-c {
	width:18px;
	height:18px;
	margin-left:10px;
	background-position:-39px 0
}
.i-arr {
	width:16px;
	height:15px;
	margin-left:2px;
	background-position:-39px -18px;
	vertical-align:-2px
}
.i-back {
	width:16px;
	height:15px;
	margin-right:6px;
	background-position:-55px -18px;
	vertical-align:-2px
}
#header {
	max-width:100%;
	height:75px;
	background:#0061ae;
	line-height:75px
}
#header section {
	width:1185px;
	height:100%;
	margin:auto
}
#logo {
	float:left;
	width:185px;
	height:100%;
	background:url(../img/logo185.png) 0  0px no-repeat
}
#nav {
	float:left;
	height:75px;
	margin:0 20px;
	text-align:center
}
#nav li {
	position:relative;
	z-index:10;
	float:left;
	width:124px;
	height:100%;
	line-height:80px;
	font-size:14px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#nav li:hover {
	background:#fff
}
#nav li a {
	display:block;
	height:100%;
	color:#fff
}
#nav li:hover .layer1 {
	color:#0061ae
}
#nav .nav-more:after {
	content:'';
	display:inline-block;
	width:0;
	height:0;
	border-top:4px solid #fff;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	margin-left:5px;
	vertical-align:middle
}
#header .customize {
	float:left;
	width:100px;
	height:32px;
	margin:23px 20px 0;
	background:#fff;
	color:#0061ae;
	font-size:15px;
	line-height:32px;
	text-align:center;
	font-weight:700
}
#header .top-info {
	float:right;
	width:150px;
	height:100%;
	background:url(../img/top_info.png) 50% 52% no-repeat
}
#nav dl {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	width:447px;
	padding:25px 0;
	background:#fff;
	overflow:hidden;
	line-height:22px;
	box-shadow:1px 4px 4px 2px rgba(0,0,0,.1)
}
#nav dl dt {
	float:right;
	width:321px;
	height:150px;
	border-left:1px solid #ddd;
	font-size:12px
}
#nav dl dt img {
	width:222px;
	height:99px;
	margin-bottom:5px
}
#nav dl dd {
	width:180px;
	height:26px;
	line-height:22px;
	font-size:12px
}
#nav dl dd a {
	color:#666;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#nav dl dd a:hover {
	color:#0061ae;
	-webkit-transform:translateX(5px);
	-moz-transform:translateX(5px);
	transform:translateX(5px)
}
.container {
	width:1185px;
	max-width:1185px;
	margin:auto;
	*zoom:1
}
.container:after {
	content:'';
	display:block;
	width:0;
	height:0;
	clear:both
}
#footer {
	padding:43px 0 15px;
	background:#fff
}
#footer section {
	width:1185px;
	margin:auto;
	*zoom:1
}
#footer section:after {
	content:'';
	display:block;
	width:0;
	height:0;
	clear:both
}
#footer dl {
	float:left;
	width:144px;
	min-height:94px;
	margin-right:67px;
	border-right:1px dotted #ccc;
	overflow:hidden
}
#footer .ft-product {
	width:288px
}
#footer dl dt,#footer .follow h3 {
	margin-bottom:10px;
	color:#000;
	font-size:16px
}
#footer dl dd {
	line-height:24px
}
#footer dl dd:before {
	content:'';
	display:inline-block;
	width:3px;
	height:3px;
	margin-right:10px;
	border-radius:50%;
	background:#b9b9b9;
	vertical-align:middle
}
#footer dl dd a {
	color:#777;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s;
	font-size:12px
}
#footer dl dd a:hover {
	color:#0061ae
}
#footer .ft-product dd {
	float:left;
	width:144px
}
#footer .follow {
	position:relative;
	float:right;
	width:190px
}
#footer .follow a {
	display:inline-block;
	width:38px;
	height:38px;
	margin:0 10px;
	border-radius:50%;
	background:#ccc url(../img/sprite.png) no-repeat;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#footer .follow a:hover {
	background-color:#666
}
#footer .follow .follow-wx {
	background-position:-38px -37px
}
#footer .follow .follow-snwb {
	background-position:0 -37px
}
#footer .follow .follow-txwb {
	background-position:-76px -37px
}
#wxqr {
	display:none;
	position:absolute;
	top:80px;
	left:-15px;
	z-index:9;
	margin-top:10px;
	border:1px solid #eee
}
#footer .ft-info {
	margin-top:43px;
	padding:25px 0;
	border-top:1px solid #f0f0f0
}
#footer .ft-info p {
	float:right;
	line-height:38px;
	color:#999
}
#language {
	position:relative;
	float:right;
	width:150px;
	height:38px;
	background:#0061ae;
	color:#fff;
	text-align:center;
	line-height:38px
}
#language h6 {
	height:38px;
	cursor:pointer
}
#language h6:after {
	content:'';
	display:inline-block;
	width:0;
	height:0;
	border-top:4px solid #fff;
	border-right:4px solid transparent;
	border-left:4px solid transparent;
	margin-left:8px;
	vertical-align:2px;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#language.act h6:after {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	transform:rotate(180deg)
}
#language div {
	display:none;
	position:absolute;
	bottom:100%;
	left:0;
	width:100%;
	background:#0061ae
}
#language div a {
	display:block;
	color:#fff;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#language div a:hover {
	background:#015292
}

.container2 {
	width:550px;
	margin:auto;
	text-align: left
}

.container3 {
	width:750px;
	margin:auto;
	text-align: left
}
